org.apache.hive.jdbc.saml

## Class IJdbcBrowserClient.HiveJdbcBrowserException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - org.apache.hive.jdbc.saml.IJdbcBrowserClient.HiveJdbcBrowserException

All Implemented Interfaces:
  Serializable

Enclosing interface:
  IJdbcBrowserClient

    public static class IJdbcBrowserClient.HiveJdbcBrowserException
    extends Exception

See Also:
  Serialized Form

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`